<li feature-flag="organizations" ng-if="vm.hasAnyRole(['ROLE_ADMIN', 'ROLE_ONC', 'ROLE_ACB'])"><a ui-sref="organizations.onc-acbs"><i class="fa fa-caret-right" ng-if="vm.isActive('organizations.onc-acbs')"></i> ONC-ACBs</a></li>